Subject: Re: gmo farming

From: Dale Wilson <[email-masked]>
Date: Wed, 28 May 2003 14:29:48 -0700

Hello John,

> It is my feeling that gmo's are so popular in
> the States because farmers worldwide have it very difficult
> to make a living whatever they grow or produce.

I think that is a big part of it.  In the US corn belt, farmers either
have to become very large, (thousands of acres), or they have to take
an outside job.  If one or two people are caring for a thousand acres
of soybeans, the Roundup-Ready trait is a logistical Godsend.

> GMO was " substantially" equivalent to the normal crop. It was
> something that could be grown by the same methods used before and it
> still had a flavor of being something new and exithing. That must
> have lured many farmers into it for the first time.

The seed industry jumped in with input traits (Insect and herbicide
resistance) because these things are technically fairly
straightforward.
Many now believe that introducing *input-trait* GMO's first was a
political blunder.  The public haven't a clue, and do not care about
the trials and tribulations of farmers, and input traits have no value
in the larger political marketplace.  It would have been better to
first introduce traits that the consumer wants, like high vitamins, or
better flavor, to help win the political battle over GMO's.  Of course,
such traits are kind of nebulous for corn and soybeans!  (poor corn,
poor soybeans, such boring crops, unless one looks closely)

> The inertia for moving back to conventional seeds is partly caused
> because there are no longer sufficient conventional seeds readilly
> available.

Naw, I know of people, and whole communities that grow non-GMO crops
because they get a premium price.  The seed company I am in now
(Fielder's Choice) sold plenty of non-GMO seed.  This is all
market-driven, and I don't believe there is any groundswell away from
GMO's.  In fact, last year there was serious European Corn Borer
pressure, and this has increased sales of Bt corn.  Rootworm-resistant
corn has just come on the market, and that is increasing demand for GMO
seed too.

Dale

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com